import { BaseXform } from "@excel/xlsx/xform/base-xform";
declare class ExtLstXform extends BaseXform {
    get tag(): string;
    render(xmlStream: any): void;
    parseOpen(node: any): boolean;
    parseText(): void;
    parseClose(name: string): boolean;
}
export { ExtLstXform };
